/* 
  Optimization.strings
  DrCleaner2

  Created by Xiangyu Shi (RD-CN) on 2019/10/21.
  Copyright © 2019 trendmicro. All rights reserved.
*/

//welcome
"welcome.button.scan" = "扫描";
"welcome.title" = "启动管理器";
"welcome.description" = "管理在系统启动时自动运行的程序。";
"welcome.scanning" = "正在扫描启动项...";

//to clean
"nextbutton.title" = "移除";

"toClean.category.launchAgent" = "启动代理";
"toClean.category.loginItem" = "登录项";
"toClean.category.adware" = "广告程序启动项";
"toClean.suffix.launchAgent" = " 代理";
"toClean.suffix.loginItem" = " 登录项";
"toClean.description.launchAgent" = "启动代理是后台服务，可在系统启动时自动运行，以实现应用程序的扩展功能。要管理这些服务，可以允许它们自动运行，或禁用它们以提高 Mac 的效率。如果您不需要代理或者代理已损坏，可将其从 Mac 中移除。";
"toClean.description.loginItem" = "登录项是在登录时自动运行的应用程序。要管理这些应用程序，可以允许它们自动运行，或禁用它们以提高 Mac 的效率。如果不需要自动运行，可以从列表中移除相应的应用程序。";
"toClean.description.adware" = "广告程序启动项会在系统启动时自动运行，并将显示有害广告和欺诈。移除这些启动项以保护您的 Mac!";
"toClean.tooltip.launchAgent.enable" = "单击以允许服务在系统启动时自动运行。";
"toClean.tooltip.launchAgent.disable" = "单击以禁止服务在系统启动时自动运行。";
"toClean.tooltip.launchAgent.broken" = "代理已损坏。请将其移除。";
"toClean.tooltip.loginItem.enable" = "单击以允许应用程序在登录时自动运行。";
"toClean.tooltip.loginItem.disable" = "单击以禁止应用程序在登录时自动运行。";
"toClean.tooltip.loginItem.broken" = "登录项已损坏。请将其移除。";
"toClean.tooltip.loginItem.helper" = "无法删除此项，因为它是应用程序的一部分。 ";
"toClean.noItem.launchAgent" = "未找到启动代理。";
"toClean.noItem.loginItem" = "未找到登录项。";
"toClean.noItem.adware" = "未找到广告程序启动项。";

"toClean.adwarePopup.message" = "%@ 发现您的 Mac 上有广告程序启动项!";
"toClean.adwarePopup.info" = "广告程序启动项将在您的系统启动时自动显示有害广告和欺诈。解锁完整版本，移除这些启动项以保护您的 Mac！";
"toClean.adwarePopup.dontShowAgain" = "不再显示此消息。";

//confirm
"confirm.removebutton.title" = "移除";
"confirm.checklist.header" = "确认已选文件";

//cleaning
"cleaning.title" = "正在清理启动项...";

//general
"general.item.single" = "个项";
"general.item.multiple" = "个项";

//clean done
"cleanDone.multiple.sublabel" = "个项目已经被永久删除";
"cleanDone.single.sublabel" = "个项目已经被永久删除";

